<?php
$dalTabletb_estados = array();
$dalTabletb_estados["id"] = array("type"=>3,"varname"=>"id");
$dalTabletb_estados["uf"] = array("type"=>200,"varname"=>"uf");
$dalTabletb_estados["nome"] = array("type"=>200,"varname"=>"nome");
	$dalTabletb_estados["id"]["key"]=true;

$dal_info["Tables__tb_estados"] = &$dalTabletb_estados;
?>